actions: []
api_documentation: http://docs.ros.org/indigo/api/pioneer_bringup/html
authors: Amine BENDAHMANE <bendahmane.amine@gmail.com>
brief: ''
bugtracker: https://github.com/amineHorseman/pioneer_bringup/issues
depends:
- catkin
- geometry_msgs
- lms1xx
- rospy
- usb_cam
depends_on: []
description: pioneer_bringup provides roslaunch scripts for starting the core functionnalities
  of Adept MobileRobots Pioneer and Pioneer-compatible robots (Including Pioneer 2,
  Pioneer 3, Pioneer LX, AmigoBot, PeopleBot, PatrolBot, PowerBot, Seekur and Seekur
  Jr.)
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__pioneer_bringup__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__pioneer_bringup__ubuntu_trusty_amd64
license: ISC
maintainer_status: maintained
maintainers: Amine BENDAHMANE <bendahmane.amine@gmail.com>
msgs: []
package_type: package
repo_name: pioneer_bringup
repo_url: https://github.com/amineHorseman/pioneer_bringup
srvs: []
timestamp: 1560055708.3831623
url: http://wiki.ros.org/pioneer_bringup
vcs: git
vcs_uri: https://github.com/amineHorseman/pioneer_bringup.git
vcs_version: master
